CVE-2016-7837

high

Tenable Plugins

View all (4 total)

IDNameProductFamilySeverity
135027Ubuntu 16.04 LTS / 18.04 LTS / 19.10 : BlueZ vulnerabilities (USN-4311-1)NessusUbuntu Local Security Checks
high
122530SUSE SLES12 Security Update : bluez (SUSE-SU-2019:0510-1) (BlueBorne)NessusSuSE Local Security Checks
high
110661SUSE SLED12 / SLES12 Security Update : bluez (SUSE-SU-2018:1778-1) (BlueBorne)NessusSuSE Local Security Checks
high
104080openSUSE Security Update : bluez (openSUSE-2017-1176) (BlueBorne)NessusSuSE Local Security Checks
high